.ya-share2__container_size_s .ya-share2__item_copy .ya-share2__icon_copy, .ya-share2__container_size_s .ya-share2__item_more .ya-share2__icon_more {
    background-size: 1px;
}

.ya-share2__container_mobile.ya-share2__container_size_s .ya-share2__icon {
    height: 24px;
    width: 24px;
}

.ya-share2__item_more .ya-share2__badge, .ya-share2__item_copy .ya-share2__badge {
    background: rgba(0,0,0,0.00);
}

.ya-share2__item_more .ya-share2__icon_more {
background: url(--listing-pod-icon);
}
.ya-share2item_more .ya-share2icon_more {
    background-image: url() !important;
}
.ya-share2item_more .ya-share2badge, .ya-share2item_copy .ya-share2badge {
    background: rgb(255 255 255 / 0%) !important;
}